/*.gallery.G1 .slider .masseuse{width:94px;} C */
.gallery.G1 .slider {width:99999px;}
.gallery.G1 .scrollingHotSpotLeft,
.gallery.G1 .scrollingHotSpotRight{top:51px;overflow:hidden;text-indent:-6666px; -webkit-user-select: none;}
.gallery.G1 .scrollingHotSpotRight .min,
.gallery.G1 .scrollingHotSpotLeft .max{float:left;width:50%;height:26px; overflow:hidden; text-indent:-6666px;}
.gallery.G1 .scrollingHotSpotLeft .min,
.gallery.G1 .scrollingHotSpotRight .max{float:right;width:50%;height:26px; overflow:hidden; text-indent:-6666px;}
.gallery.G1 .slider .masseuse .btn_el{ color:#efa5e5; cursor:pointer;}
#header .opener{display:none;}
.links-area.mobile{display:none;}
.gall-mobile{display:none;}
.gallery.G1.mobile{display:none;}
.page-template-pt-feedback .paging ul{position:static!important}
.page-template-pt-feedback .paging .mob{display:none;}
.page-template-pt-feedback .mobile-title{display:none;}
#footer .right .box.mobile{display:none}
#header .nav-holder .add-menu{display:none;}
#header .nav-holder{position:static!important}
.time-area .list li img{
	max-width:100%;
	height:auto;
}
@media only screen and (max-width: 1000px) {
	.header-holder,
	.footer-frame,
	.main-holder{max-width:918px;width:auto;}
	body{min-width:300px;}
	#nav{max-width:960px;width:auto;}
	#nav li{font-size:17px;}
	#video{display:none;}
	div.scrollWrapper{width:100%;}
	.time-area .list{width:100%;}
	.paging ul a{padding:8px 10px;}
	#woman-decor .gallery{width:auto;}
}
@media only screen and (max-width: 980px) {
	#footer {margin-top:0;padding-top:200px}
/*.page-id-62 #footer, .home #footer {margin-top:0;padding-top:200px}*/
	.aside {float:left; width:300px; height: 180px; margin-top:50px; margin-left:50px; padding-bottom:5px;}
	.popup-box ul li{float:none;width:100%;overflow:hidden;vertical-align:top;}
	body{ -webkit-text-size-adjust:100%; -ms-text-size-adjust: none;}
	input[type=text], input[type=password], input[type=file], input[type=submit], textarea{-webkit-appearance:none;}
	.add-menu li{font-size:13px;}
	#nav a{padding:9px 5px;}
	#ajax .section-area{width:100%;}
	
	#nav{padding:0;}
	#nav li{font-size:15px;}
	.header-holder{padding:4px 11px 10px;}
	.main-holder{padding:15px 11px 30px;}
	.add-menu{padding:0 12px 13px;}
	.main-holder .text-holder, .page-id-6 .main-holder .text-holder{width:auto;}
	.page-id-6 .text-holder{float:none;}
	#sidebar{float:none;padding-top:0;width:auto;overflow:hidden;}
	.footer-frame{padding:113px 31px 0;}
	.page-id-6 #footer, .home #footer{padding:513px 0 0;}
	#woman-decor .gallery-holder{margin:0 0 0 -300px}
	.main-holder .text-holder table{width:100%!important;}
	.post-holder{width:100%;}
/*	.home #main:after{position:fixed;top:0;left:0;width:100%;height:100%;background:url('images/overlay.png') no-repeat;background-size:100% auto;content:'';z-index:1000;} C */
	.home #main:after{position:fixed;top:0;left:0;width:100%;height:100%;background:url('images/overlay.png') no-repeat;background-size:100% auto;content:'';z-index:-1;}
	.home .main-holder {background: none repeat-y;} /* C */
	
	.enter-btn { position: absolute; right: 27px; top: 93px;  z-index: 1001;}
	.section-area .image{width:190px;}
	.section-area .image img{max-width:100%;height:auto;display:block;}
	.section-area .description{width:285px;}
	.section-area .description .G2{width:285px;}
}
@media only screen and (max-width: 767px) {
	.section-area .time-box{position:static;width:100%;}
	.gallery.G1 .slider .masseuse span{color:#fff;}
	#header .right .text-holder{display:none;}
	.logo{width:160px;height:50px;background-size:160px auto;}
	#header .phone img{width:82px;height:auto}
	#header .right{display:none}
	.nav-holder{display:none;}
	body{font-size:13px;}
	.main-holder{border-bottom:1px solid #3f4155}
/*	.main-holder h1{font-size:23px;line-height:27px;font-family: "DiavloBold",Arial,Helvetica,sans-serif;color:#fff;} C */
	.main-holder h1{font-size:23px;line-height:27px;font-family: "DiavloBold",Arial,Helvetica,sans-serif;color:#c7e1f3;}
	.main-holder .text-holder h2{font-size:15px;line-height:20px;}
	.add-menu{display:none;}
/*	#wrapper{background:#000 url('images/bg-body.jpg') no-repeat 0% 0;background-size:100% auto;} C */
	.home .wrapper-holder, .page-id-6 .wrapper-holder{background:none}
/*	.main-holder{background:url('images/bg-body2.png') no-repeat 50% 0;background-size:100% auto;} C */
	.main-holder .text-holder p{margin:0 0 15px;}
	#sidebar h2{font-size:13px;}
	#sidebar ul li a{font-weight:normal;}
	#footer .award{padding:0;width:290px;height:95px;background:url('images/bg-aw.png') no-repeat;text-indent:-9999px;overflow:hidden;margin:0 auto;display:block;border:none;float:none}
	#footer .award p{display:none;}
	#footer .right{float:none;margin:0;overflow:hidden;}
	#footer .right .twitter{padding:0;overflow:hidden;margin:0;text-align:center;width:100%;}
	.socialmedia-buttons img{width:17px;height:17px;}
	#footer .right .twitter a{display:inline-block;vertical-align:top;}
	#footer .right .box{float:none;overflow:hidden;width:100%;}
	#footer .right .twitter ul{margin:0;padding:0;}
	#footer .right .box{background:none;}
	#footer #copyright a,
	#footer p{text-align:center;font-size:11px;}
	#footer p{padding:12px 0 0;border-top:1px solid #1a1a1a;margin:6px 0 4px}
	#footer,
	.page-id-6 #footer, .home #footer{padding:0;margin:0;}
	#main,
	.page-id-6 #main{padding-bottom:0}
	.footer-frame{padding:0 7px 20px;margin:0 auto 22px;}
	#main .gform_wrapper ul li input, #main .gform_wrapper ul li textarea{width:100%;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;height:36px;}
	#main .gform_wrapper ul li textarea{height:220px;}
	#main .gfield .gfield_label{display:block;margin:0 0 3px;}
	#main .gform_wrapper ul li{padding:0 0 15px}
	#main .gform_wrapper input[type="image"]{display:block;margin:0 auto;}
	.faq-area{font-size:13px;}
	.faq-area .block{font-size:12px;}
	.main-holder .btn{font-size:13px;display:block;text-align:center;color:#fff;}
	.paging span{padding:7px 15px 10px 0;}
	.paging a{font-size:13px;}
	.archive-area .post-holder .image{float:none;width:100%;margin:0 0 11px;}
/*	.archive-area .post-holder .image img{display: block; height: auto; margin: 0 auto; max-width: 100%;min-width:280px;} C */
	.archive-area .post-holder .image img{display: block; height: auto; margin: 0 auto; max-width: 100%;}
	.post-holder .post{padding:10px 0;}
	.map-holder{border:1px solid #ae214a;}
	.map-holder iframe{width:100%!important;height:384px;display:block}
	.gallery .shadow-left, .gallery .shadow-right{display:none;}
	#woman-decor .gallery-holder{margin:0 ;}
	.main-holder .btn{margin:0;}
	.blog .alignright{display:block;float:none;margin:0 auto 10px!important;max-width:100%;height:auto}
	.blog .alignleft{display:block;float:none;margin:0 auto 10px!important;max-width:100%;height:auto}
	.blog p img{display:block;float:none;margin:0 auto 10px!important;max-width:100%;height:auto}
	.blog .post-holder ul{margin:0;padding:0;}
	#header{position:relative;z-index:12;}
	#header .opener{display:block;float:right;width:31px;height:14px;background:url('images/bg-opener.png') no-repeat;text-indent:-9999px;overflow:hidden;margin:20px 4px 0 0;}
	#header .nav-holder .add-menu{display:block;}
	#header .nav-holder{z-index:100;position:relative!important;top:0;left:0;width:100%;height:auto;}
	 #header .nav-holder.js-slide-hidden{position:absolute!important;}
	#header .nav-holder ul{width:100%;margin:0;padding:0;list-style:none;background:#b4214b;}
	#header .nav-holder ul li{vertical-align:top;overflow:hidden;margin:0;padding:0;float:none;background:url('images/sep-01.gif') repeat-x;display:block;}
	#header .nav-holder ul li a {display:block;padding:13px 10px 12px;font-size:15px;line-height:17px;color:#fff;text-align:center}
	#header .nav-holder .add-menu{background:#b22d6a;}
	#header .nav-holder .add-menu li{background:url('images/sep-02.gif') repeat-x}
	#header,
	.header-holder{overflow:visible}
	#header:after,
	.header-holder:after{display:block;clear:both;content:'';}
	#footer .right .box:first-child{display:none;}
	#footer .right .box.mobile{display:block;}
	.page-template-pt-rosters-php .main-holder h1 strong span{display:none;}
	.page-template-pt-rosters-php .main-holder h1 strong{display:block;font-size:14px;line-height:16px;margin:0 0 31px;}
	.footnotes p{display:none;}
	.paging-btn{float:none;overflow:hidden;width:100%;text-indent:-9999px;overflow:hidden;margin-top:52px;}
	.paging-btn .prev,
	.paging-btn .prev:hover, .paging-btn .next:hover,
	.paging-btn .next{background:#df82bc;position:relative;width:48%;float:left;color:#fff;text-align:center;padding:9px 0;font-size:12px;line-height:16px;text-indent:0;}
	.paging-btn .next{float:right;margin:0 0 0 4%;}
/*	.time-area .title h2{text-align:center;font-size:15px;} C */
	.time-area .title h2{text-align:center;font-size:25px;}
	.table-roster th a{font-size:14px;}
	.table-roster th.shift{font-size:13px;}
	.page-template-pt-feedback .paging ul{position:absolute!important;top:38px;left:0;width:100%;background:#000;border-bottom:1px solid #d86cd7;}
	.page-template-pt-feedback .paging ul li{vertical-align:top;overflow:hidden;margin:0;float:none;overflow:hidden;border:1px solid #d86cd7;border-width:0 1px}
	.page-template-pt-feedback .paging ul li a{float:none;display:block;padding:5px;font-size:12px;text-align:center;}
	.page-template-pt-feedback .paging{position:relative;}
	.page-template-pt-feedback .paging .mob{cursor:pointer;display:block;float:none;width:auto;border:1px solid #d86cd7;font-size:14px;color:#d86cd7;background:url('images/bg-sel.png') no-repeat 100% 50%;padding:8px 20px 8px 10px}
	.page-template-pt-feedback .paging{overflow:visible;}
	.page-template-pt-feedback .paging:after{display:block;clear:both;content:'';}
	.page-template-pt-feedback .paging span:first-child{display:none;}
	.page-template-pt-feedback .mobile-title{display:block;margin:0 0 29px;}
	.page-template-pt-feedback .mobile-title li{display:none;}
	.page-template-pt-feedback .mobile-title ul{margin:0;padding:0;list-style:none;overflow:hidden;}
	.page-template-pt-feedback .mobile-title li.active{display:block;background:#b4224c;color:#fff;text-align:center;display:block;overflow:hidden;font-size:14px;}
	.page-template-pt-feedback .mobile-title li.active a{color:#fff;padding:10px;display:block}
	.home #main:after{position:fixed;top:0;left:0;width:100%;height:100%;background:url('images/overlay.png') no-repeat;background-size:100% auto;content:'';z-index:1000;}
	.enter-btn{z-index:1001;position:absolute;right: 27px;  top: 93px;}
	.home .main-holder .text-holder{width:100%;float:none;overflow:hidden;}
	.home #header{z-index:0;}
	.page-template-pt-masseuses-php .legend,
	.page-template-pt-masseuses .masslistbox{display:none;}
	.page-template-pt-masseuses .main-holder.masseuses-container{margin:0;height:auto;min-height:1px;background:none;padding:0 11px;}
	.page-template-pt-masseuses .main-holder{margin:-41px 0 0;padding:37px 11px 30px}
	.page-template-pt-masseuses .gallery .shadow-left, .page-template-pt-masseuses .gallery .shadow-right{display:block;}
	.gallery.G1{width:100%;}
	.gallery.G1 .scrollingHotSpotLeft{left:4px;}
	.gallery.G1 .scrollingHotSpotRight{right:4px;}

	.section-area .image{width:auto;height:auto;border:1px solid #ae214a;overflow:hidden;float:none;margin:0 0 10px;padding:0;}
	.section-area .description .G2{top:0;width:100%;}
	.section-area .description h2{font-size:15px;}
	.section-area .description{padding:108px 0 0;float:none;margin:0 0 10px;width:100%;height:auto;}
	#ajax .section-area{width:100%;}
/*	.section-area .image img{width:100%;height:auto;display:block;} C */
	.section-area .image img{max-width:100%;height:auto;display:block;margin:0 auto;}
	.section-area .time-box{position:static;width:100%;}
	.page-template-pt-masseuses .links-area{display:none;}
	.page-template-pt-masseuses .links-area.mobile{display:block;float:none;overflow:hidden;width:50%;float:left;padding:0;}
	.section-area .time-box .active td{padding:8px 3px;}
	.section-area .time-box table td{padding:3px;font-size:13px;}
	.section-area .time-box{float:right;width:50%;}
	.page-template-pt-masseuses .links-area.mobile ul.links{border:1px dotted #535352;border-width:1px 0;padding:5px 0;float:none;width:100%}
	.page-template-pt-masseuses .links-area.mobile ul li{font-size:14px;overflow:hidden;}
	.page-template-pt-masseuses .links-area.mobile ul li a{display:inline-block;vertical-align:top;float:none;}
	.page-template-pt-masseuses .links-area.mobile .margin{margin:0}
	.page-template-pt-masseuses .section-area .links-area .text-holder ul{display:block;font-size: 15px;float:none;width:100%}
	.page-template-pt-masseuses .section-area .links-area .text-holder h2{display:block;font-size: 15px;}
	.page-template-pt-masseuses .section-area .time-box{padding:0;}
	.table-roster-h{overflow:auto;width:100%;}
	 .popup-box .alignleft{width:39%;}
	 .popup-box{left:10px;position: fixed;top:90px;width:280px;height:223px;margin:0;background:#000;z-index:1001;-webkit-box-shadow: 0 0 5px 1px rgba(223,130,288,0.3);margin:0;box-shadow: 0 0 5px 1px rgba(223,130,288,0.3);	padding:0px;} /*padding added C 20150629*/
	.popup-box p a{font-size:12px;}
	.popup-holder{padding:10px;background:none;}
	.popup-box ul li{font-size:14px;line-height:17px;}
	.popup-box .info{padding:0 0 0 15px;}
	.popup-frame{background:none;}
	.gall-mobile{display:block;position:relative;}
	.gall-mobile{margin:0 11px;overflow:hidden;}
	.gall-mobile .gmask{width:100%;overflow:hidden;}
	.gall-mobile .list{width:100%;overflow:hidden;padding: 0 0 20px;border-bottom:1px dotted #535352;list-style:none;margin:0 0 10px}
	.gall-mobile .list li{float:left;margin-left:0px; margin:0;}
	.gall-mobile .list li .img-h{display:block;border:1px solid #ae214a;margin:0 3px 10px 0;}
/*	.gall-mobile .list li .img-h img{width:100%!important;height:auto!important;display:block;} C */
	.gall-mobile .list li .img-h img{width:100%!important;height:auto!important;max-width:240px;}
	.gall-mobile .list li span.title{display:block;text-align:center;font:15px/20px "DiavloBold",Arial,Helvetica,sans-serif;color:#df82bc;margin-right:3px;}
	.gall-mobile .prev,
	.gall-mobile .next{background: url("images/btn-gallery.png") no-repeat;cursor: pointer;height: 23px;left: 15px;margin:-41px 0 0;position: absolute;text-indent: -9999px;top: 50%;width: 23px;z-index: 999;}
	.gall-mobile .next {background-position: 100% 0;left: auto;right: 15px;}
	.page-template-pt-special-offers-php #main .text-holder .offer .offer-info{width:100%;padding:10px 0 0;float:none;overflow:hidden;clear:both;}
	.page-template-pt-special-offers-php #main .text-holder,
	.page-id-34 .main-holder .text-holder, .page-id-126 .main-holder .text-holder, .page-id-13 .text-holder,
	.page-template-pt-special-offers-php #main .text-holder .offer .validity{width:100%;}
	.hide_for_mobile{ display:none !important;}
	.table-roster th{ padding-right:5px;padding-left:5px;}
	.table-roster td{ padding-left:5px; padding-right:5px;}
	.gall-mobile .popup-box{position:static!important;display:block!important;width:100%!important;height:auto!important;overflow:hidden;}
	.gall-mobile .list li .img-h{border:none;}
	.gall-mobile .list > li {border:1px solid #ae214a;-moz-box-sizing: border-box; box-sizing: border-box;-webkit-box-sizing: border-box;}
	.gall-mobile .list li span.title{border:none}
	.gall-mobile .popup-holder{width:auto;}
	.gall-mobile .popup-holder .popup-area img{display:none;}
	.gall-mobile .list li span.title{display:none}
	.gall-mobile .popup-area{margin:0;}
	.table-roster .popup-box{display:none!important}
	.section-area .description .G2{width:386px;left:50%;margin:0 0 0 -193px}
}
@media only screen and (max-width: 480px) {.section-area .description .G2{width:285px;margin:0 0 0 -143px}
